header{
    border-top: 5px solid purple;
    border-bottom: 5px solid purple;
    display: flex;
    flex-direction: row;
    justify-content: end;
    align-items: center;
    height: 9vh;
}

a{
    text-decoration: none;
    color: goldenrod;
    border: 1px solid goldenrod;
    border-radius: 50px;
    padding: 5px;
    text-align: center;
}

#contenido{
    display: flex;
    flex-direction: row;
    border-bottom: 5px solid purple;
    padding-bottom: 15px;
}

#menu, #pan{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
#pan a{
    margin-bottom: 5px;
}

#menu{
    margin-right: 30px;
}

#foto{
    border-left: 5px solid purple;
    margin-top: 15px;
}

#pan{
    border-top: 5px solid purple;
    padding: 8px 0;
    border-bottom: 5px solid purple;
}

#espe{
    padding-bottom: 25px ;
    border-bottom: 5px solid purple;
}
img{
    display: flex;
}



